[
  {
    "frequency_rank": 6101,
    "charcter": "選",
    "pinyin": "xuǎn",
    "definition": "choose, select; elect; election",
    "radical": "辵",
    "radical_code": 162.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6102,
    "charcter": "達",
    "pinyin": "dá",
    "definition": "arrive at, reach; intelligent",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6103,
    "charcter": "眬",
    "pinyin": "lóng",
    "definition": "faint, fuzzy, blurred",
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4493
  },
  {
    "frequency_rank": 6104,
    "charcter": "彘",
    "pinyin": "zhì",
    "definition": "swine",
    "radical": "彐",
    "radical_code": 58.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5331
  },
  {
    "frequency_rank": 6105,
    "charcter": "檠",
    "pinyin": "qíng",
    "definition": "stand for lamp; frame for bow",
    "radical": "木",
    "radical_code": 75.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6051
  },
  {
    "frequency_rank": 6106,
    "charcter": "胩",
    "pinyin": "kǎ",
    "definition": "an organic compound",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6869
  },
  {
    "frequency_rank": 6107,
    "charcter": "旄",
    "pinyin": "máo",
    "definition": "a kind of ancient flag; old",
    "radical": "方",
    "radical_code": 70.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4627
  },
  {
    "frequency_rank": 6108,
    "charcter": "祆",
    "pinyin": "xiān",
    "definition": "Ormazda, god of the Zoroastrians; extended to god of the Manicheans",
    "radical": "示",
    "radical_code": 113.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4047
  },
  {
    "frequency_rank": 6109,
    "charcter": "伛",
    "pinyin": "yǔ",
    "definition": "humpback; stoop",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3603
  },
  {
    "frequency_rank": 6110,
    "charcter": "鲥",
    "pinyin": "shí",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5972
  },
  {
    "frequency_rank": 6111,
    "charcter": "荦",
    "pinyin": "luò",
    "definition": "brindled ox; brindled in color",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4131
  },
  {
    "frequency_rank": 6112,
    "charcter": "暾",
    "pinyin": "tūn",
    "definition": "morning sun, sunrise",
    "radical": "日",
    "radical_code": 72.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6090
  },
  {
    "frequency_rank": 6113,
    "charcter": "脈",
    "pinyin": "mài",
    "definition": "blood vessels, veins, arteries",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6114,
    "charcter": "納",
    "pinyin": "nà",
    "definition": "admit, take, receive, accept",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6115,
    "charcter": "缌",
    "pinyin": "sī",
    "definition": "coarse cotton cloth used for mourning",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5334
  },
  {
    "frequency_rank": 6116,
    "charcter": "飏",
    "pinyin": "yáng",
    "definition": "soar, fly, float; scatter",
    "radical": "風",
    "radical_code": 182.9,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6607
  },
  {
    "frequency_rank": 6117,
    "charcter": "锞",
    "pinyin": "kè",
    "definition": "ingot; acrobatic move",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5486
  },
  {
    "frequency_rank": 6118,
    "charcter": "趵",
    "pinyin": "bào",
    "definition": "noise of tramping feet",
    "radical": "足",
    "radical_code": 157.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4504
  },
  {
    "frequency_rank": 6119,
    "charcter": "跖",
    "pinyin": "zhí",
    "definition": "sole (of the foot)",
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5135
  },
  {
    "frequency_rank": 6120,
    "charcter": "跬",
    "pinyin": "kuǐ",
    "definition": "to step; a stride equal to half a pace",
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5452
  },
  {
    "frequency_rank": 6121,
    "charcter": "僬",
    "pinyin": "jiāo",
    "definition": "clever; alert in mind pigmies",
    "radical": "人",
    "radical_code": 9.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7693
  },
  {
    "frequency_rank": 6122,
    "charcter": "皲",
    "pinyin": "jūn",
    "definition": "crack, chap",
    "radical": "皮",
    "radical_code": 107.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4997
  },
  {
    "frequency_rank": 6123,
    "charcter": "翥",
    "pinyin": "zhù",
    "definition": "to soar; to take off",
    "radical": "羽",
    "radical_code": 124.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5636
  },
  {
    "frequency_rank": 6124,
    "charcter": "祎",
    "pinyin": "yī",
    "definition": "excellent",
    "radical": "示",
    "radical_code": 113.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4048
  },
  {
    "frequency_rank": 6125,
    "charcter": "貢",
    "pinyin": "gòng",
    "definition": "offer tribute; tribute, gifts",
    "radical": "貝",
    "radical_code": 154.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6126,
    "charcter": "習",
    "pinyin": "xí",
    "definition": "practice; flapping wings",
    "radical": "羽",
    "radical_code": 124.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6127,
    "charcter": "閉",
    "pinyin": "bì",
    "definition": "shut, close; obstruct, block up",
    "radical": "門",
    "radical_code": 169.3,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6128,
    "charcter": "芴",
    "pinyin": "wù",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6574
  },
  {
    "frequency_rank": 6129,
    "charcter": "菰",
    "pinyin": "gū",
    "definition": "wild rice; Zizania latifolia",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4768
  },
  {
    "frequency_rank": 6130,
    "charcter": "眙",
    "pinyin": "yí",
    "definition": "to gaze at",
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4497
  },
  {
    "frequency_rank": 6131,
    "charcter": "锓",
    "pinyin": "qǐn",
    "definition": "carve",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7383
  },
  {
    "frequency_rank": 6132,
    "charcter": "訾",
    "pinyin": "zī",
    "definition": "bad-mouth; criticize; defects",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5428
  },
  {
    "frequency_rank": 6133,
    "charcter": "莳",
    "pinyin": "shí",
    "definition": "transplant; plant; dill, Anethum graveolens",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4429
  },
  {
    "frequency_rank": 6134,
    "charcter": "菪",
    "pinyin": "dàng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4764
  },
  {
    "frequency_rank": 6135,
    "charcter": "槠",
    "pinyin": "zhū",
    "definition": "Oak",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5669
  },
  {
    "frequency_rank": 6136,
    "charcter": "榍",
    "pinyin": "xiè",
    "definition": null,
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7652
  },
  {
    "frequency_rank": 6137,
    "charcter": "俜",
    "pinyin": "pīng",
    "definition": "to trust to; send a message",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6856
  },
  {
    "frequency_rank": 6138,
    "charcter": "觚",
    "pinyin": "gū",
    "definition": "jug, winecup, goblet; square",
    "radical": "角",
    "radical_code": 148.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5244
  },
  {
    "frequency_rank": 6139,
    "charcter": "撄",
    "pinyin": "yīng",
    "definition": "oppose, offend, run counter to",
    "radical": "手",
    "radical_code": 64.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5635
  },
  {
    "frequency_rank": 6140,
    "charcter": "嵫",
    "pinyin": "zī",
    "definition": "a hill in Shantung",
    "radical": "山",
    "radical_code": 46.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5174
  },
  {
    "frequency_rank": 6141,
    "charcter": "桴",
    "pinyin": "fú",
    "definition": "raft; drum stick; ridge pole",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4774
  },
  {
    "frequency_rank": 6142,
    "charcter": "晡",
    "pinyin": "bū",
    "definition": "late afternoon",
    "radical": "日",
    "radical_code": 72.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4812
  },
  {
    "frequency_rank": 6143,
    "charcter": "爨",
    "pinyin": "cuàn",
    "definition": "oven, cooking stove; cook",
    "radical": "火",
    "radical_code": 86.25,
    "stroke_count": 30,
    "hsk_levl": null,
    "general_standard_num": 6499
  },
  {
    "frequency_rank": 6144,
    "charcter": "悫",
    "pinyin": "què",
    "definition": "sincerity, honesty; modest",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4740
  },
  {
    "frequency_rank": 6145,
    "charcter": "锇",
    "pinyin": "é",
    "definition": "osmium",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5184
  },
  {
    "frequency_rank": 6146,
    "charcter": "锖",
    "pinyin": "qiāng",
    "definition": "the color of the a mineral",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7528
  },
  {
    "frequency_rank": 6147,
    "charcter": "锘",
    "pinyin": "nuò",
    "definition": "nobelium (No)",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7530
  },
  {
    "frequency_rank": 6148,
    "charcter": "蝾",
    "pinyin": "róng",
    "definition": "lizard",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5921
  },
  {
    "frequency_rank": 6149,
    "charcter": "糌",
    "pinyin": "zān",
    "definition": null,
    "radical": "米",
    "radical_code": 119.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5991
  },
  {
    "frequency_rank": 6150,
    "charcter": "柙",
    "pinyin": "xiá",
    "definition": "cage, pen for wild animals",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4147
  }
]